/*
=============================================================

=================== Start Ameisenhaufen CSS ==================

=============================================================
*/

:root {
	--primary: #000000;
	--secondary: #03735f;
	--tertiary: #ffffff;

	--html_base: 16px;
	

	/* --h1: 60px; */
	--h1: clamp(2.375rem, 4vw, 3.75rem);

	/* --h1-subheader: 41px; */
	--h1-subheader: clamp(2rem, 4vw, 2.563rem);

	/* --h2: 28px; */
	--h2: clamp(1.3125rem, 4vw, 1.75rem);

	/* --h3: 24px; */
	--h3: clamp(1.15rem, 2vw, 1.5rem);

	/* --h4: 21px; */
	--h4: clamp(1.1rem, 4vw, 1.313rem);

	/* --h5: 20px; */
	/* --h5: clamp(1.1rem, 4vw, 1.25rem); */

	/* --h6:  18px; */
	/* --h6: clamp(1.1rem, 4vw, 1.125rem); */

	/* /* --p: 18px;  */
	--p: clamp(1rem, 4vw, 1.125rem);

/* /* --pSmall: 14px;  */
	--pSmall: clamp(0.75rem, 4vw, 0.875rem);

	/* /* --copyright: 12px;  */
	--copyright: clamp(0.75rem, 4vw, 0.75rem);

	--container-maxwidth: 1600px;

	--caption-title: clamp(13.13rem, 4vw, 13.75rem);
	--caption-subtitle: clamp(4.125rem, 4vw, 5.125rem);
}

/*------------------------*/
/* CSS - Logo center split menu
/*------------------------*/

@media only screen and (min-width: 990px) {
	/*In the below code nth-child(x) the value of x should be half the number of total menu items*/
	#top #header .av-main-nav li:nth-child(2) {
		/* Adjust the width of the logo */
		margin-right: 250px;
	}

	#header .main_menu {
		/*background: gold;*/
		width: 100%;
		left: 50%;
		transform: translateX(-50%);
	}

	.av-main-nav-wrap {
		left: 50%;
		transform: translateX(-50%);
	}

	#header .logo {
		left: 50%;
		transform: translateX(-50%);
		z-index: 999;
	}

	#header .logo img {
		top: 50%;
		transform: translateY(-50%);
		max-width: 200px;
	}
}
